#include <stdio.h>

int main() {
  double nc;

  char c;
  int i = 1;
  while(c=getchar()){
    if(c!='\n'){
      printf("c: %c\n", c);
      printf("i: %d\n", i);
      i++;
    }
  }
  /*
  for (nc = 0; (c=getchar() != EOF && (c!='\n')); nc++){
    printf("%.0f", nc);
  }
  */
}

